@font-face {
  font-family: "ft-reg";
  src: url("./Figtree-Regular.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "ft-bol";
  src: url("./Figtree-Bold.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "tes-reg";
  src: url("./TenorSans-Regular.ttf") format("truetype");
  font-style: normal;
}
